Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 10:26:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shaima fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  when can i get my order Bot:  Hi When Can I Get My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551581850 Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. How may I help you? Customer:  I want to know what time will i get my order Customer:  And before i get order i want to contact the person who deliver through whatsapp Customer:  Can i get my order by 2 or 2:30 Agent:  Could you please share your order number so that I can assist you further? Customer:  FC0208220001800 Customer:  No wait sorru Customer:  Sorry* Customer:  8156907268 Customer:  This is my order number Customer:  Can you pls lemme know if i can get my order by today 2 or 2:30 Customer:  Pls Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Okie Customer:  Lemme know soon Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We sincerely apologize for any inconvenience caused however, Please note that order  # 8156907268  has been confirmed, the order is currently out for delivery and will arrive within  today or tomorrow The courier will call you on your contact no # 96551581850 If you did not receive the request within the specified time, please contact us again. Agent:  We would like to inform you that we do not know the exact time, but if you receive a call from the courier  partner, please inform him of the appropriate time for you to receive the order Customer:  Can you pls contact me through whatsapp Customer:  Can you tell the courier partner to contact me now? Agent:  we will contact via what app and cell phone Customer:  Ok Agent:  We don't actually have the contact details of the agent who carries your parcel. But be assured that he's going to contact you from his end once the shipment is nearby delivery location Customer:  Ok Customer:  I really need this order urgent Customer:  By today 2:30 Customer:  But the delivery guy did not contact me Agent:  but if you receive a call from the courier partner, please inform him of the appropriate time for you to receive the order Customer:  Okie Customer:  Thank you Agent:  If the delivery has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Agent:  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When will i get my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order history Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Shaima fatima Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  When can i get my order Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  When will i recieve my order Agent:  We sincerely apologize for any inconvenience caused however, Please note that order # 8156907268  has been confirmed, the order is currently out for delivery and will arrive within today or tomorrow The courier will call you on your contact no # 96551581850 If you did not receive the request within the specified time, please contact us again. Agent:  Is there anything else i can help you with?  Customer:  Its been said today i will recieve Agent:  will arrive within today or tomorrow Agent:  please contact us again. Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  What is the last time to recieve order? Agent:  We would like to inform you that we do not know the exact time, but if you receive a call from the courier  partner, please inform him of the appropriate time for you to receive the order Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaima  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hello Customer:  See mr.abdallah i am waiting since yesterday for my order it was said i will recieve yesterday but i didnt recieve yet Customer:  And i need products very urgently actually Customer:  And also i didnt recieve any call from anyone regarding delivery Customer:  May ik when any information regarding delivery or anything Agent:  We request you to please allow us some time to be verified, stay with us Customer:  Ok please lemme know soon Agent:  We sincerely apologize for any inconvenience caused however, Please note that order  # 8156907268 has been confirmed, the order is currently out for delivery and will arrive within  today The courier will call you on your contact no # 96551581850 If you did not receive the request within the specified time, please contact us again. Customer:  Ok Agent:  Is there anything else I can assist you with? Agent:  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Shaima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  I didnt not recieve my order even today Customer:  Can i pls contact you through whatapp Customer:  Whatsapp* Customer:  Or the courier guy through whatsapp Agent:  Please confirm if you are contacting regarding the following order number: 8156907268 Customer:  Yesss Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  Please sure Agent:  Could you please confirm is this your correct phone number 96551581850? Customer:  Yes Agent:  Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.  Customer:  Please Customer:  I need to urgently Customer:  It was said i will get within todsy Customer:  Today* Customer:  Can you please make sure they deliver by today Customer:  Before 9s Customer:  9* Agent:  we will raise your inquiry to the courier team and we will update you soon enough Customer:  Please thank you Agent:  we’ll do our best to sort this out quickly. Agent:  Is there anything else i can help you with?  Customer:  No i just need products as soon as possible Agent:  we will do our best to solve your issue Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Ok thank you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Shaima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello mr.mayar Customer:  Can i know any information regarding delivery Agent:  ,i will be happy to help you. Customer:  Ok may i know information regarding my products delivery Customer:  Will it be today or tomorrow Customer:  ? Agent:  your order is out for delivery and follow  up with the courier team Customer:  Its been 2 days Customer:  It was said i will be getting my products by yesterday or today Customer:  But i didnt recieve it Agent:  Please note that your order currently out for delivery and will arrive within The courier will call you on your contact no # 96551581850 If the delivery has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Agent:  We'd like to inform you that the courier team generally delivers shipments between 9:00 AM and 10:00 PM. the agent will contact you as soon as the shipment is at the nearby delivery address. Customer:  How can i contact courier agent now? Customer:  Will i recieve my products by today? Agent:  We don't actually have the contact details of the agent who carries your parcel. But be assured that he's going to contact you from his end once the shipment is nearby delivery location Agent:  your order is out for delivery and follow up with the courier team Agent:  Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is  96551581850 Customer:  Yes Customer:  Say them to contact me now Customer:  And i need a person who talks hindi or english Customer:  ?? Customer:  Mr Customer:  Mr.mayar are you there? Agent:  We would like to inform you that we do not know the exact time, but if you receive a call from the courier  partner, please inform him of the  appropriate time for you to receive the order Agent:  we will raise your inquiry to the courier team and we will update you soon enough Customer:  Please make sure they give me products by today Agent:  we will follow up with the courier team, your currently out for delivery Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Shaima, Thank you for contacting us. How may I help you? Customer:  Can u please check up with the courier Customer:  I didnt recieve my products Customer:  Nor i have got any call from them Agent:  We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​ We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Customer:  I need my products urgently Customer:  I have been telling this since 3 days Customer:  Please try to understand Agent:  We’re on it - and we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful. We appreciate your patience. Customer:  May i know where is my product now? Customer:  And when will i get it? Agent:  your order with courier partner we follow up with  courier team Agent:  We would like to inform you that we do not know the exact time,   Our team is working on your issue and will get back to you as soon as possible. Customer:  Ok Customer:  Will i recieve my order today?? Agent:  the order currently is out for delivery may will receive call from the courier agent Customer:  Hmm ok Agent:  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaima , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hello mr.kabir Customer:  I am contacting you all since 3 days Customer:  I didnt recieve my order Customer:  Even today i didnt recieve Customer:  What is this Customer:  When will i get my products Customer:  Please tell me Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC0208220001800). Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.   Customer:  Ok thank you so much Customer:  Will i recieve my order today?? Agent:  Most likely the order will be out for delivery tomorrow Agent:  Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96551581850) Agent:  Is there anything else I can help you with today? Customer:  How can i contact courier partner today?? Customer:  I need my products urgently Agent:  We don't actually have the contact details of the agent who carries your parcel. But be assured that he's going to contact you from his end once the shipment is nearby delivery location Customer:  Please try to understand Customer:  I need it by today Customer:  Is it not possible tht my products can be delivered today? Agent:  We will do our best to expedite delivery of your shipment at the earliest Agent:  The order should be with you soon enough Customer:  I need order by tomorrow any how Customer:  Its really urgent Customer:  Please make sure the productsare delivered by tomorrow Customer:  I request you Agent:  Well noted, the package will be with you as early as possible Customer:  Ok Customer:  Thank you Agent:  We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaima fatima Bot:  Hi Shaima Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8156907268 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:11 PM, 11th Feb                   Mohammed                   Hi Shaima  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:12 PM, 11th Feb                     shaima fatima                    Hello           02:12 PM, 11th Feb                     shaima fatima                    Mr.tawfik since 4 days i have been continously said i will be receiving my products           02:13 PM, 11th Feb                     shaima fatima                    Until today i didnt           02:13 PM, 11th Feb                     shaima fatima                    Nor there is anything to track           02:13 PM, 11th Feb                     shaima fatima                    Its just here return to DC           02:13 PM, 11th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:16 PM, 11th Feb                     shaima fatima                    8156907268           02:16 PM, 11th Feb                     shaima fatima                    Hello??           02:18 PM, 11th Feb                     shaima fatima                    Can i get information fast           02:18 PM, 11th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:18 PM, 11th Feb                   Mohammed                   Could you please confirm is this your correct phone number 96551581850?           02:19 PM, 11th Feb                     shaima fatima                    Yes           02:19 PM, 11th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:20 PM, 11th Feb                     shaima fatima                    When will i get products           02:21 PM, 11th Feb                     shaima fatima                    It was said i will recieve in one day           02:21 PM, 11th Feb                     shaima fatima                    Its been 3 to 4 days           02:21 PM, 11th Feb                   Mohammed                   We will do our best to deliver your order asap           02:23 PM, 11th Feb                     shaima fatima                    I want today itself           02:23 PM, 11th Feb                     shaima fatima                    Its really urgent           02:23 PM, 11th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:23 PM, 11th Feb                   Mohammed                   We appreciate your patience.           02:23 PM, 11th Feb                     shaima fatima                    Ok pls make sure i get my products today           02:24 PM, 11th Feb                     shaima fatima                    I insist you           02:24 PM, 11th Feb                     shaima fatima                    I really need it urgently           02:24 PM, 11th Feb                   Mohammed                   We will do our best soon enough           02:24 PM, 11th Feb                     shaima fatima                    Ok           02:24 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3878927